.DS_Store
Thumbs.db
.idea
*.sublime-project
*.sublime-workspace
node_modules/
npm-debug.log
yarn-error.log
.vscode
/build
/docs
.env.local
gds.config.json
.yarn/*
!.yarn/releases
!.yarn/plugins
.pnp.*
coverage/
.eslintcache
storybook-static/
.next/
public/docs
.env
next-env.d.ts
!robots.txt
tsconfig.tsbuildinfo
openapi-generator.json
